.g-head{min-width:25%}
.dataTables_info{font-size:75%}
ul.dtr-details{padding-left: 0px;}
ul.dtr-details li{list-style: none;}
ul.dtr-details li .dtr-title {font-weight: bold;}
ul.dtr-details li .dtr-data a{text-transform: capitalize;}


.photo-container {
    position: relative;
    display: inline-block;
}

.photo-container img {
    display: block;
    width: 100%;
    height: auto;
}

.delete-button {
    position: absolute;
    top: 5px;
    right: 5px;
    display: none;
    background-color: rgba(255, 0, 0, 0.8);
    color: white;
    border: none;
    border-radius: 10px;
    padding: 2px 15px;
    font-size: 10px;
    font-weight: 500;
    cursor: pointer;
}

.photo-container:hover .delete-button {
    display: inline-block;
}

.pholder {
    padding: 100px;
    text-align: center;
    border: 3px dashed #ddd;
    border-radius: 12px;
    font-size: 20px;
    color: #aaa;
    margin-bottom: 20px;
}

.pholder i {
    font-size: 64px;
    margin-bottom: 15px;
    color: #ccc;
}

@media (max-width: 480px) {
    .dataTables_length {
        text-align: left!important;
    }
}

@media (max-width: 767px){
    .news .dataTables_filter {
        text-align: right!important;
        position: relative;
        top: -35px;
    }
    .pholder {
        padding: 10px;
        font-size: 14px;
    }
}

@media print {
    body {
      visibility: hidden;
    }
    #decision-print {
      visibility: visible;
      position: absolute;
      left: 0;
      top: 0;
    }
  }